
<div class="container-full">
<table class="table  table-hover">
  <thead>
    <tr>
      <th>
      <div class="container-fluid">

        <div class="row">
          <div class="col-fluid">
          Id : {{itinerario.idlinha}}
          </div>
        </div>
        <div class="row">
          <div class="col-fluid">
          Linha: {{itinerario.nome}}
        </div>
        </div>
        <div class="row">
          <div class="col-fluid">
          Codigo: {{itinerario.codigo}}
          </div>
        </div>
        </div>
      </th>
      <th>              </th>
     <!-- <th><button class="btn btn-primary">Ver Rota</button></th> -->
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let item of itinerario.pontos">
      <td>Ponto: {{item.id}}</td>
      <td>Latitude: {{item.lat}}</td>
      <td>Longitude: {{item.lng}}</td>
      <td>
        <a href="https://www.google.com/maps/?q={{item.lat}},{{item.lng}}" target="_blank">
          <img src="/assets/ponto.png"/>
        </a>

     </td>
    </tr>

  </tbody>
</table>
</div>

